body {
    margin-top: 1vh;
    padding-left: 0.5vw;
    display: block;
    background-color: #fff4e4;
}

a {
    color: black;
    text-decoration: none;
}

a:visited {
    color: black;
    text-decoration: none;
}

a:hover {
    color: black;
    text-decoration: none;
}

@-webkit-keyframes glow {
    from {
      text-shadow: 0 0 10px #999, 0 0 20px #999, 0 0 30px #999, 0 0 40px #999, 0 0 50px #999, 0 0 60px #999, 0 0 70px #999;
    }
    to {
      text-shadow: 0 0 20px #bbb, 0 0 30px #bbb, 0 0 40px #bbb, 0 0 50px #bbb, 0 0 60px #bbb, 0 0 70px #bbb, 0 0 80px #bbb;
    }
  }

a:active {
    color: black;
    text-decoration: none;
}

.menu-div {
    display: flex;
    flex-wrap: wrap;
    position:relative;
    width: 99vw;
    height: 80px;
    background-color: #00000010;
    margin-bottom: 3rem;
}

.menu-div .menu-link {
    margin-top: 5px;
    margin-left: 0.58vw;
    width: 24vw;
    height: 70px;
    background-color: #05384310;
    padding-top: 10px;
    cursor: pointer;
    user-select: none;
    white-space: nowrap;
    overflow: hidden;
	text-overflow:ellipsis;
}

.menu-div .menu-link:hover {
    background-color: #05384320;
}

.menu-div a {
    font-size: 30px;
    text-align: center;
}

.menu-div a:hover {
    -webkit-animation: glow 2s ease-in-out infinite alternate;
    -moz-animation: glow 2s ease-in-out infinite alternate;
    animation: glow 2s ease-in-out infinite alternate;
}

.main-h1 {
    margin-bottom: 1.25rem;
}

.flex-area {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.row {
    gap: 15vw;
}

.zentrifuge {
    position: relative;
    max-height: 220px;
    max-width: 220px;
    user-select: none;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

.zentrifuge a {
    display: none;
}

.zentrifuge:hover img{
    opacity: .25;
    background-color: #00000015;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.zentrifuge:hover a {
    display: block;
    font-size: 24px;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
}

.contact {
    background-color: ffe4d4;
    min-width: 300px;
    min-height: 300px;
    margin: 10vh 20vw 5vh 20vw;
    border: 2px solid black;
}

.row {
    flex-wrap: wrap;
    flex-direction: row;
    margin: 0;
    justify-content: center;
}

.n-t-2 {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;

}

.n-t-2 .item {
    width: 25vw;
    margin: 10px;
}

.n-t-2 .subject {
    width: 51vw;
}

.btn-color {
    background-color: #ffccae;
}

.labels {
    margin: 0;
}

.footer {
    padding: .6em;
    max-width: 100vw;
    color: #ffffff;
    background-color: #000000cc;
}

.footer p {
    padding: 5px 15px;
}

.footer a{
    color: #ffffff;
    text-decoration: underline;
    padding: 5px 15px;
}

.footer a:hover {
    color: #fff3ca;
}

.lora-picture {
    background-image: url(../pictureFiles/card-no-preview.png);
    background-size: cover;
}

.no-overflow {
    overflow-y: hidden;
    overflow-x: hidden;
}

.image-container {
  position: relative;
  border: 2px black solid;
  padding: 4px;
  min-width: 512px;
  max-width: 512px;
  min-height: 512px;
  max-height: 512px;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
}

.image {
  display: block;
  width: 100%;
  height: auto;
  max-width: 504px;
  max-height: 504px;
}

.overlay {
  display: flex;
  flex-direction: row;
  gap: 24px;
  position: absolute; 
  bottom: 5px;
  opacity: 0;
  transition: .5s ease;
  background-color: black;
  padding: 4px;
}

.overlay-button {
    cursor: pointer;
    user-select: none;
    color: white;
    background-color: black;
}

@media only screen and (min-width: 1200px) {
    .overlay-button {
        margin-bottom: 0px;
        font-size: 16px;
    }
}

.image-container:hover .overlay {
  opacity: 1;
}

.pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
  user-select: none;
  cursor: pointer;
}

.pagination a.active {
  background-color: dodgerblue;
  color: white;
}

.pagination a:hover:not(.active) {
    background-color: #ddd;
}

.no-select {
    user-select: none;
}

.pointer {
    cursor: pointer;
}

.mc-active {
    background-color: #acc2f5;
}

.js-mcSwitchContainer {
    display: flex;
}

.mc-container-non-active {
    display: none;
}